* {
  scrollbar-width: thin;
  scrollbar-color: #cfcfcf #f5f5f5;
}

/* Width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track (background) */
::-webkit-scrollbar-track {
  background: #f5f5f5;   /* light gray */
  border-radius: 10px;
}

/* Thumb (scroll handle) */
::-webkit-scrollbar-thumb {
  background: linear-gradient(90deg, #dcdcdc, #bdbdbd);
  border-radius: 10px;
  border: 2px solid #f5f5f5;
}

/* Hover effect */
::-webkit-scrollbar-thumb:hover {
  background: #b0b0b0;
}


.black{
  color: black !important;
}